cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
399
Views
0
Helpful
2
Replies
Asfandyar70754
Beginner

Stable IOS for Cisco WSA and SMA

Hey guys,

So I am deploying Cisco WSA 395 and SMA 395 and I wanted to know stable version for both of these appliance as I am looking to upgrade them first and then start to configure them.

I went on Cisco's download but there was no mark for recommended version.

2 REPLIES 2
balaji.bandi
VIP Guru

14.X is the latest.

the appliance give you direction what version to upgrade next level.

 

make sure SMA is compatable with WSA for to manage.

 

BB

***** Rate All Helpful Responses *****

How to Ask The Cisco Community for Help

amojarra
Cisco Employee

 

you can check the compatibility matrix for WSA and SMA  from here:

Compatibility Matrix for Cisco Secure Email and Web Manager

 

note that you should check the Configuration Master compatibility as well, which in the document you can find it as CM.

 

the GD versions are Gold deployment 

the MD are maintenance deployment 

 

also you can check the release notes before upgrading to see the known bugs and fixed bugs 

Cisco Secure Web Appliance - Release Notes - Cisco

 

++++++++++++++++++++++++++++++++++++++++++++++++++

++++   If you find this answer helpful, please rate it as such  ++++

++++++++++++++++++++++++++++++++++++++++++++++++++